## golang-github-stratoberry-go-gpsd 1.3.0

=== debian/changelog ===
golang-github-stratoberry-go-gpsd (1.3.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 13 May 2024 18:56:38 +0000

golang-github-stratoberry-go-gpsd (1.3.0-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1070864)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Fri, 10 May 2024 16:22:16 +0000
