=== debian/control ===
Source: golang-github-stratoberry-go-gpsd
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stratoberry-go-gpsd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stratoberry-go-gpsd.git
Homepage: https://github.com/stratoberry/go-gpsd
XS-Go-Import-Path: github.com/stratoberry/go-gpsd

Package: golang-github-stratoberry-go-gpsd-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GPSD client
 go-gpsd is a streaming client for GPSD's JSON service and, as
 such, can be used only in an async manner, unlike clients for
 other languages which support both async and sync modes.
